:host ::ng-deep {
  .swiper-container {
      .swiper-slide {
      //padding: 5rem 0;
      text-align: center;
      font-size: 0.5rem;
      height: auto;
      background: #ecebed;
      background-color: white;
      //border: solid;
    }
    .swiper-pagination{
      color: white;
    }
  }

  #swiper-vertical {
    max-height: 195px;
  }

  #swiper-3d-cube-effect {
    max-width: 300px;
  }

  #swiper-3d-coverflow-effect .swiper-slide {
    max-width: 300px;
  }

  #swiper-3d-flip-effect,
  #swiper-3d-flip-effect .swiper-slide {
    max-width: 300px;
  }

  #swiper-3d-flip-effect {
    padding: 50px;
  }

  .lnr-chevron-right:before{
    color: white;
  }
  .lnr-chevron-left:before{
    color: white;
  }
}
